MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005762ATutorContentpublic2017-02-27 09:202017-03-13 18:33
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005762: htmlchars in forum post notifications
DescriptionQuotes are converted to htmlspecialchars in the notification sent out. Need to add a decode before sending posts by email.
TagsNo tags attached.
Affects versionSVN
SVN Revision#6b35d06..cce297e master -> master
Attached Files

- Relationships

-  Notes
(0007548)
greg (administrator)
2017-03-11 13:47

bump
(0007550)
greg (administrator)
2017-03-13 18:33

decode forum body to turn quote entities back into quotes for email notification
Patch 0010 for ATutor 2.2.2

- Issue History
Date Modified Username Field Change
2017-02-27 09:20 greg New Issue
2017-03-11 13:47 greg Note Added: 0007548
2017-03-13 18:33 greg SVN Revision# => 6b35d06..cce297e master -> master
2017-03-13 18:33 greg Note Added: 0007550
2017-03-13 18:33 greg Status new => resolved
2017-03-13 18:33 greg Fixed in Version => 2.2.3
2017-03-13 18:33 greg Resolution open => fixed
2017-03-13 18:33 greg Assigned To => greg


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker